
QGIS Application - Bug report #512

Georef of  swiss raster layer does'nt work on win XP

2007-01-05 02:33 AM - Gilles -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10571

Description

I tried several times to georef a map in Q gis 0.8 (Projection ID: 2418, 2419, 1200 1201 &57) but it never displayed the map, an shows

aberations in the scale and cordinate bar. I also tried to load a map I georeferanced with qgis last version. It displays the map, but the

coordinates ant the scale are wrong.

Thanks for the attention you pay to this message.

Gilles

History

#1 - 2007-01-14 10:23 AM - Magnus Homann

Could you supply us with information about the raster file you're using (TIFF, JPG, other)?

When you load the map, what is the layer projection@?

What is the project projection?

Is projection turned on?

The best is iof you can supply us with the raster data.

#2 - 2007-01-27 09:58 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Worksforme in 0.8.1 ( / commit:b6b92c9b (SVN r6451)). If any more info is available, I'm glad to re-open (see above).

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
